.sponsoring {
    text-align: center;
}
.sponsoring img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.sponsoring_big img {
    width: 200px;
    height: auto;
    margin: 15px;
}
.sponsoring_middle img {
    width: 125px;
    height: auto;
    margin: 10px;
}
.sponsoring_noimg {
    margin-top: 20px;
    display: flex;
  align-items: center;
  justify-content: center;
}
.sponsoring_noimg li {
    list-style: none;
    width: 200px;
    border: 1px solid #003D90;
    background-color: #b5bbff;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
}
.sponsoring_noimg li a {
    color: #FFFFFF;
    text-decoration: none;
}
.sponsoring_noimg li:hover {
    list-style: none;
    width: 200px;
    border: 1px solid #003D90;
    background-color: #FFFFFF;
    color: #003D90;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
}
.sponsoring_noimg li a:hover {
    color: #003D90;
    text-decoration: none;
}
